@charset "utf-8";

/* ..................................................................
	style.css
.................................................................. */

/*==============================
	INITIALIZE
===============================*/
html {
	overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,p,address,a,img {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img {
	border: 0;
}
p {
    line-height: 1.5;
	margin-bottom: 1em;
}
hr {
	display: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	_font-size: 100%;
}
caption,th {
	text-align: left;
}
#nav li  {   
    list-style-type: none;   
}
textarea {
	resize: vertical;
}

/*==============================
	LINK
===============================*/
a:link,
a:visited,
a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}


/*==============================
	STYLE
===============================*/

body {
	color: #333333;
	font-size: 85%;
	text-align: center;
	width: 100%;
	min-width: 960px;
	background: url(../img/bg.gif) repeat-x;
	padding: 10px 0 0;
}
.wrap {
	width: 920px;
	margin: 0 auto;
	padding: 0 20px;
}
#header {
	background: url(../img/bg_head.jpg) no-repeat 50% 100px;
	padding-bottom: 23px;
	font-size: 0;
	text-align: left;
}
#header h1 {
	margin: 0 0 10px;
}
#header h2 {
	margin: 55px 0 15px;
}
#cont {
	text-align: left;
	background: #FFF;
	padding-top: 20px;
	padding-bottom: 40px;
	position: relative;
}

#subCont {
	width: 210px;
	background: url(../img/bg_navbox.png) no-repeat;
	padding: 20px;
}
#subCont #nav {
	background: url(../img/bg_nav.png) no-repeat;
	margin-bottom: 20px;
	font-size: 0;
	line-height: 0;
}
#subCont #nav li a {
	display: block;
	width: 201px;
	height: 15px;
	padding: 19px 0 16px 26px;
}
#subCont #nav li a:hover {
	text-indent: -9999px;
}
.bnr a {
	display: block;
	width: 210px;
	height: 86px;
}
.bnr a:hover {
	text-indent: -9999px;
}
#bnrNr {
	background: url(../img/bnr_nr_ov.jpg) no-repeat 0 0;
}
#bnrTsukuba {
	background: url(../img/bnr_tukuba_ov.jpg) no-repeat 0 0;
}
#bnrUniv {
	background: url(../img/bnr_tukubauniv_ov.jpg) no-repeat 0 0;
}
#bnrcyberdyne {
	background-image: url(../img/bnr_cyberdyne_ov.png);
	background-repeat: no-repeat;
	background-position: center 0;
}



#mainCont {
	float: right;
	width: 663px;
}
#mainCont h3 {
	background: url(../img/bg_cap.gif) no-repeat 0 0;
	padding: 10px 0 9px 18px;
	font-size: 0;
	margin: 0 0 10px;
}
#mainCont h4 {
	border-bottom: 1px solid #3FAEBC;
	padding: 0 0 5px 3px;
	margin: 30px 0 10px;
}

#footer {
	position: relative;
	text-align: center;
	color: #9fad99;
	font-size: 90%;
	background: url(../img/bg_footer.png) 50% 0 repeat-x;
	margin: -44px 0 0;
	padding: 95px 0 40px;
}


/*--------------------------
	INDEX
---------------------------*/
#indexPage #header h2 {
	text-align: right;
}
#indexPage #header p {
	text-align: right;
}
#indexPage #subCont {
	margin-top: -440px;
	float: left;
}
#indexPage #mainCont {
	width: 640px;
}
#effect {
	position: relative;
	width: 100%;
	padding: 20px 0 0;
	margin: 0 0 30px;
}
#effect dt {
	font-size: 0;
	position: absolute;
	top: 0;
	left: 20px;
}
#effect dd {
	border: 1px solid #CCCCCC;
	padding: 30px 20px 10px;
	line-height: 1.8;
}
.box {
	margin: 0 0 30px;
	padding: 20px;
}
.boxA {
	background: url(../img/bg_box_a.gif);
}
.boxB {
	background: url(../img/bg_box_b.gif);
	width: 270px;
}
.youtubebox {
	background-color:#000000;
	text-align: center;
	width: 600px;
}
.box .inner {
	background: #FFF;
	padding: 20px;
}
.box table {
	width: 100%;
	font-size: 95%;
}
.box th {
	background: url(../img/bg_cap2.gif) no-repeat;
	vertical-align: middle;
	padding: 0 0 20px 20px;
	height: 35px;
}
.box td {
	padding: 6px 0;
	border-bottom: 1px solid #F2F2F2;
}

#news {
	position: relative;
	width: 600px;
}
#news .inner {
	padding-right: 0;
}
#news span.la {
	display: block;
	width: 74px;
	height: 97px;
	background: url(../img/bg_leaf_a.png) no-repeat;
	position: absolute;
	top: -24px;
	left: -23px;
}
#news span.lb {
	display: block;
	width: 48px;
	height: 69px;
	background: url(../img/bg_leaf_b.png) no-repeat;
	position: absolute;
	bottom: -16px;
	right: -11px;
}

.list {
	overflow-y: scroll;
	height: 130px;
}
.list li {
	border-bottom: 1px solid #F2F2F2;
	padding: 5px 0;
	list-style-type: none;
}
.list li dt {
	float: left;
	width: 8em;
}
.list li dd {
	margin: 0 0 0 8em;
}


/*--------------------------
	MIDDLE
---------------------------*/
.midPage #mainCont {
	background: url(../img/bg_maincont.jpg) no-repeat;
	width: 557px;
	padding: 60px 40px 0 66px;
	min-height: 850px;
}
.midPage #subCont {
	position: absolute;
	top: 20px;
	left: 20px;
}



/*--------------------------
	COMMON
---------------------------*/
.clearfix:after,
.wrap:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
* html .clearfix,
* html .wrap {
    display: inline-block;
}  
*:first-child+html .clearfix,
*:first-child+html .wrap {
    display: inline-block;
}
.cl { clear: both;}


.mgT0 { margin-top: 0px !important;}
.mgT05 { margin-top: 5px !important;}
.mgT10 { margin-top: 10px !important;}
.mgT20 { margin-top: 20px !important;}
.mgT30 { margin-top: 30px !important;}
.mgT40 { margin-top: 40px !important;}
.mgT50 { margin-top: 50px !important;}
.mgB0 { margin-bottom: 0px !important;}
.mgB05 { margin-bottom: 5px !important;}
.mgB10 { margin-bottom: 10px !important;}
.mgB20 { margin-bottom: 20px !important;}
.mgB30 { margin-bottom: 30px !important;}
.mgB40 { margin-bottom: 40px !important;}
.mgB50 { margin-bottom: 50px !important;}
.mgL0 { margin-left: 0px !important;}
.mgL05 { margin-left: 5px !important;}
.mgL10 { margin-left: 10px !important;}
.mgL20 { margin-left: 20px !important;}
.mgL30 { margin-left: 30px !important;}
.mgL40 { margin-left: 40px !important;}
.mgL50 { margin-left: 50px !important;}
.mgR0 { margin-right: 0px !important;}
.mgR05 { margin-right: 5px !important;}
.mgR10 { margin-right: 10px !important;}
.mgR20 { margin-right: 20px !important;}
.mgR30 { margin-right: 30px !important;}
.mgR40 { margin-right: 40px !important;}
.mgR50 { margin-right: 50px !important;}

.fs80 { font-size: 80%;}
.fs85 { font-size: 85%;}
.fs90 { font-size: 90%;}
.fs110 { font-size: 110%;}
.fs120 { font-size: 120%;}
.fs130 { font-size: 130%;}
.fs140 { font-size: 140%;}

.fwB { font-weight: bold;}
.fwN { font-weight: normal;}

.taC { text-align: center;}
.taR { text-align: right;}
.taL { text-align: left;}

.tdU { text-decoration: underline;}
.tdN { text-decoration: none;}

.flL { float: left;}
.flR { float: right;}

.clrR { color: #C00;}

.wd100 { width: 100px;}
.wd200 { width: 200px;}
.wd300 { width: 300px;}
.wd400 { width: 400px;}
.wd500 { width: 500px;}
h5 {
	color: #009900;
}
.borderbox {
	border: 1px solid #999999;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.bg_boxA {
	background-color: #FFFFFF;
	padding-top: 20px;
}
.pricetbl {
	margin:10px 0 10px 0;
	border-collapse:separate;
	border-spacing:0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #AACDC6;
	border-left-color: #AACDC6;
}
table.pricetbl tr td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AACDC6;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #AACDC6;
	padding: 7px 20px 7px 20px;
	border-right-style: solid;
}
table.pricetbl th {
	padding: 7px 50px 7px 7px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #AACDC6;
	border-bottom-color: #AACDC6;
	font-weight:normal;
}
.caption {
	margin-bottom:30px;
}	

/*ボタン類*/
#form a {
	display: block;
	width: 511px;
	height: 89px;
}
#form {
	background: url(../img/btn_jizen_ov.gif) no-repeat 0 0;
	margin-bottom:30px;
	font-weight:bold;
	color:#990000;
}
#form a:hover {
	text-indent: -9999px;
}
#stay a {
	display: block;
	width: 511px;
	height: 89px;
}
#stay {
	background: url(../img/btn_stay_ov.gif) no-repeat 0 0;
	margin-bottom:30px;
}
#stay a:hover {
	text-indent: -9999px;
}
#entry a {
	display: block;
	width: 511px;
	height: 89px;
}
#entry {
	background: url(../img/btn_endai_ov.gif) no-repeat 0 0;
	margin-bottom:30px;
}
#entry a:hover {
	text-indent: -9999px;
}
#map a {
	display: block;
	width: 511px;
	height: 89px;
}
#map {
	background: url(../img/btn_map_ov.gif) no-repeat 0 0;
	margin-bottom:30px;
}
#map a:hover {
	text-indent: -9999px;
}
#hotel a {
	display: block;
	width: 511px;
	height: 89px;
}
#hotel {
	background: url(../img/btn_hotel_ov.gif) no-repeat 0 0;
	margin-bottom:30px;
	font-weight:bold;
	color:#990000;
}
#hotel a:hover {
	text-indent: -9999px;
}


/*リスト類*/

.listtype1 {
	list-style-position: outside;
	margin-bottom: 20px;
	margin-left: 20px;
	list-style-type: disc;
}
.listtype1 li {
	line-height: 1.4;
	margin-bottom: 0.8em;
}
.listtype2 {
	margin-bottom: 10px;
	list-style-position: outside;
	margin-left: 20px;
	list-style-type: decimal;
	margin-top: 10px;
}
.listtype2 li {
	line-height: 1.5;
	margin-bottom: 1em;
}
.listtype3 {
	margin-bottom: 10px;
	list-style-position: outside;
	margin-left: 20px;
	margin-top: -14px;
	list-style-type: disc;
}
.listtype3 li {
	line-height: 1.4;
	margin-bottom: 0.2em;
}
.listtype4 {
	margin-bottom: 10px;
	background-image:url(../img/icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	padding-left: 10px;
}
.listtype4 li {
	line-height: 1.4;
	margin-bottom: 0.2em;
}
.listtype5 {
	margin-bottom: 10px;
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 10px;
}
.listtype5 li {
	line-height: 2;
	margin-bottom: 0.2em;
}

.conditons {
	line-height: 1.5;
	margin-bottom: 1em;
}
.conditons dd {
	float: left;
}
.conditons dt {
	margin-left: 13em;
}
.attention {
	line-height: 1.5;
	margin-bottom: 1em;
	margin-top: -10px;
}
.attention dd {
	float: left;
}
.attention dt {
	margin-left: 1em;
}
#hotel {
	margin-bottom:30px;
}
.hotel_tbl {
	line-height: 1.4;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.hotel_tbl td {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.green {
	background-color: #E5EEE1;
}
.yellow {
	background-color: #FFFFD9;
}
.name {
	text-align: right;
	margin-bottom: 15px;
	margin-top: 0px;
	line-height: 1.1;
}
.thema {
	line-height: 1.5;
	margin-top:10px;
}
.thema dd {
	float: left;
}
.thema dt {
	margin-left: 1.5em;
}
.pdficon {
	margin-right: 5px;
	margin-left: 5px;
	vertical-align:middle
}
#endmsg {
	margin-bottom:20px;
}	